<StyledLayerDescriptor xmlns="http://www.opengis.net/sld" xmlns:ogc="http://www.opengis.net/ogc" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.opengis.net/sld http://schemas.opengis.net/sld/1.0.0/StyledLayerDescriptor.xsd"
  version="1.0.0">
	<NamedLayer>
		<Name>IDENA_GEOLOG_Sym_Manantiales</Name>
		<UserStyle>
			<Name>IDENA_GEOLOG_Sym_Manantiales</Name>
			<Title>IDENA_GEOLOG_Sym_Manantiales</Title>
			<FeatureTypeStyle>
				<Name>Name</Name>
				<Rule>
					<MaxScaleDenominator>50000</MaxScaleDenominator>
					<PointSymbolizer>
						<Graphic>
							<ExternalGraphic>
								<OnlineResource 
                    xlink:type="simple"
                    xlink:href="GEOLOG_Sym_Manantiales.svg" />
								<Format>image/svg+xml</Format>
							</ExternalGraphic>
							<Size>25</Size>
						</Graphic>
					</PointSymbolizer>
				</Rule>
				<Rule>
					<MaxScaleDenominator>7500</MaxScaleDenominator>
					<TextSymbolizer>
						<Label>
							<ogc:PropertyName>MANANTIAL</ogc:PropertyName>
						</Label>
						<Font>
							<CssParameter name="font-family">Calibri</CssParameter>
							<CssParameter name="font-size">11</CssParameter>
							<CssParameter name="font-style">normal</CssParameter>
							<CssParameter name="font-weight">bold</CssParameter>
						</Font>
						<LabelPlacement>
							<PointPlacement>
								<AnchorPoint>
									<AnchorPointX>0</AnchorPointX>
									<AnchorPointY>0.5</AnchorPointY>
								</AnchorPoint>
								<Displacement>
									<DisplacementX>12</DisplacementX>
									<DisplacementY>2</DisplacementY>
								</Displacement>
							</PointPlacement>
						</LabelPlacement>
						<Halo>
							<Radius>1.5</Radius>
							<Fill>
								<CssParameter name="fill">#0000ff</CssParameter>
							</Fill>
						</Halo>
						<Fill>
							<CssParameter name="fill">#FAFAFA</CssParameter>
						</Fill>
					</TextSymbolizer>
				</Rule>
			</FeatureTypeStyle>
		</UserStyle>
	</NamedLayer>
</StyledLayerDescriptor>